跳转至

Replace By Fee 加速

仅支持ETH系列

请求

POST https://api.mycactus.dev/custody/v1/api/projects/{b_id}/orders/{order_no}/accelerate
POST https://api.mycactus.com/custody/v1/api/projects/{b_id}/orders/{order_no}/accelerate

参数

路径参数

字段类型描述
b_id
必填
String业务线ID
order_no
必填
String订单ID

请求体参数

字段类型描述
level
必填
String矿工费加速等级。在预估网络费用的基础上按比例加速。
允许值: LEVEL1(+15%),LEVEL2(+20%),LEVEL3(+30%),CUSTOM
gas_price
可选
Decimal自定义费率,level值必须为 CUSTOM

请求体示例

request.json
{
    "level": "LEVEL2"
}

响应

响应体

字段类型描述
codeInteger响应代码(0 = 成功)
messageString响应消息
successfulBoolean请求是否成功
dataStringGas价格

响应示例

{
    "code": 0,
    "message": "",
    "data": 25000000000,
    "successful": true
}